# Tlimit3 Struct Reference

`#include <OpenGl_telem_view.h>`

## Data Fields

Tfloat | xmin
Tfloat | xmax
Tfloat | ymin
Tfloat | ymax
Tfloat | zmin
Tfloat | zmax

## Field Documentation

Tfloat Tlimit3::xmax

Tfloat Tlimit3::xmin

Tfloat Tlimit3::ymax

Tfloat Tlimit3::ymin

Tfloat Tlimit3::zmax

Tfloat Tlimit3::zmin

The documentation for this struct was generated from the following file:

- OpenGl_telem_view.h